body{margin:0px;background-color: #FFFFFF;}
p{margin:0px;}
h1{margin:0px;}


.fond_bleu {background-image: url(fonds/fond_d7f5d7.jpg);background-repeat: repeat;}
.fond_bleu1 {background-image: url(fonds/fond_a0e0e0.jpg);background-repeat: repeat;}
.fond_bleu2 {background-image: url(fonds/fond_33cccc.jpg);background-repeat: repeat;}
.fond_rose {background-image: url(fonds/fond_ffd9d9.jpg);background-repeat: repeat;}
.fond_rouge {background-image: url(fonds/fond_ffd9d9.jpg);background-repeat: repeat;}
.fond_rouge1 {background-image: url(fonds/fond_ff8080.jpg);background-repeat: repeat;}
.fond_jaune {background-image: url(fonds/fond_fff0d0.jpg);background-repeat: repeat;}
.fond_vert {background-image: url(fonds/fond_e2f6dc.jpg);background-repeat: repeat;}


.count_fond {background-image: url(../_pics/count_case.png);background-repeat: no-repeat; width:105px; height:120px;}

.h{border-top: 1px solid black;}
.b{border-bottom: 1px solid black;}
.g{border-left: 1px solid black;}
.d{border-right: 1px solid black;}

.noborder{border-top: 0px;border-bottom: 1px;border-left: 1px;border-right: 1px;}

.hg{border-top: 1px solid #b8b8b8;}
.bg{border-bottom: 1px solid #b8b8b8;}
.gg{border-left: 1px solid #b8b8b8;}
.dg{border-right: 1px solid #b8b8b8;}

.hrs{border-top: 1px solid #f89192;}
.brs{border-bottom: 1px solid #f89192;}
.grs{border-left: 1px solid #f89192;}
.drs{border-right: 1px solid #f89192;}

.hw{border-top: 1px solid #FFFFFF;}
.bw{border-bottom: 1px solid #FFFFFF;}
.gw{border-left: 1px solid #FFFFFF;}
.dw{border-right: 1px solid #FFFFFF;}

.hr{border-top: 1px solid #A40101;}
.br{border-bottom: 1px solid #A40101;}
.gr{border-left: 1px solid #A40101;}
.dr{border-right: 1px solid #A40101;}

.but_close { width: 14px; height: 14px;border-width: 0px; background-image: url('../pics/close.gif');cursor:pointer;}
.but_print { width: 16px; height: 16px;border-width: 0px; background-image: url('../pics/print.png');cursor:pointer;}

.ui-widget { font-family: Arial; font-size: 12px; }
.p_header { cursor:move;height:22px;background:#7a7a7a; margin:0px 0px 0px 0px; background:url('../pics/tbl_head_bg.gif') repeat-x #ffffff;border-bottom: 1px solid #666666;}
.bg_pic_g {background:url('../pics/tbl_head_bg.gif') repeat-x #ffffff;}


a{ font-family: Arial; FONT-WEIGHT: bold;font-size: 12px;color:#666666;text-decoration:none;}
a:hover{ color:#5690B0;text-decoration:none; }

#filter{	display: none;	z-index: 5;	position: absolute;	top: 0px;	left: 0px;	width: 100%;	height: 100%;	background-color: #000000;	opacity:0.60;	filter: alpha(opacity=60);}

.txtbar {text-decoration:line-through;}

.txtn { font-family: Arial; FONT-WEIGHT: bold;font-size: 12px; color:#666666;}
.txtn8 { font-family: Arial; FONT-WEIGHT: normal;font-size: 8px; color:#666666;}
.txtn10 { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#666666;}
.txtn14 { font-family: Arial; FONT-WEIGHT: bold;font-size: 14px; color:#666666;}
.txtn16 { font-family: Arial; FONT-WEIGHT: bold;font-size: 16px; color:#666666;}
.txtn18 { font-family: Arial; FONT-WEIGHT: bold;font-size: 18px; color:#666666;}
.txtn20 { font-family: Arial; FONT-WEIGHT: bold;font-size: 20px; color:#666666;}
.txtn22 { font-family: Arial; FONT-WEIGHT: bold;font-size: 22px; color:#666666;}
.txtn24 { font-family: Arial; FONT-WEIGHT: bold;font-size: 24px; color:#666666;}
.txtn26 { font-family: Arial; FONT-WEIGHT: bold;font-size: 26px; color:#666666;}
.txtw { font-family: Arial; FONT-WEIGHT: bold;font-size: 12px; color:#FFFFFF;}
.txtw10 { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#FFFFFF;}
.txtw14 { font-family: Arial; FONT-WEIGHT: bold;font-size: 14px; color:#FFFFFF;}
.txtw16 { font-family: Arial; FONT-WEIGHT: bold;font-size: 16px; color:#FFFFFF;}
.txtr { font-family: Arial; FONT-WEIGHT: bold;font-size: 12px; color:#991418;}
.txtr10 { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#991418;}
.txtr14 { font-family: Arial; FONT-WEIGHT: bold;font-size: 14px; color:#991418;}
.txtr16 { font-family: Arial; FONT-WEIGHT: bold;font-size: 16px; color:#991418;}
.txtr18 { font-family: Arial; FONT-WEIGHT: bold;font-size: 18px; color:#991418;}
.txtr20 { font-family: Arial; FONT-WEIGHT: bold;font-size: 20px; color:#991418;}
.txtr22 { font-family: Arial; FONT-WEIGHT: bold;font-size: 22px; color:#991418;}
.txtr24 { font-family: Arial; FONT-WEIGHT: bold;font-size: 24px; color:#991418;}
.txtr26 { font-family: Arial; FONT-WEIGHT: bold;font-size: 26px; color:#991418;}
.txtr28 { font-family: Arial; FONT-WEIGHT: bold;font-size: 28px; color:#991418;}
.txtr30 { font-family: Arial; FONT-WEIGHT: bold;font-size: 30px; color:#991418;}
.txtr32 { font-family: Arial; FONT-WEIGHT: bold;font-size: 32px; color:#991418;}
.txtr34 { font-family: Arial; FONT-WEIGHT: bold;font-size: 34px; color:#991418;}
.txtr36 { font-family: Arial; FONT-WEIGHT: bold;font-size: 36px; color:#991418;}
.txtr38 { font-family: Arial; FONT-WEIGHT: bold;font-size: 38px; color:#991418;}
.txtr40 { font-family: Arial; FONT-WEIGHT: bold;font-size: 40px; color:#991418;}
.txtnn10 { font-family: Arial; FONT-WEIGHT: normal;font-size: 10px; color:#666666;}
.txtnn { font-family: Arial; FONT-WEIGHT: normal;font-size: 12px; color:#666666;}
.txtnn14 { font-family: Arial; FONT-WEIGHT: normal;font-size: 14px; color:#666666;}
.txtnn16 { font-family: Arial; FONT-WEIGHT: normal;font-size: 16px; color:#666666;}
.txtnn18 { font-family: Arial; FONT-WEIGHT: normal;font-size: 18px; color:#666666;}
.txtnn20 { font-family: Arial; FONT-WEIGHT: normal;font-size: 20px; color:#666666;}
.txtnn22 { font-family: Arial; FONT-WEIGHT: normal;font-size: 22px; color:#666666;}
.txtnn24 { font-family: Arial; FONT-WEIGHT: normal;font-size: 24px; color:#666666;}
.txtnn26 { font-family: Arial; FONT-WEIGHT: normal;font-size: 26px; color:#666666;}
.txtnb { font-family: Arial; FONT-WEIGHT: bold;font-size: 12px; color:#000000;}
.txtnb10 { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#000000;}
.txtnb14 { font-family: Arial; FONT-WEIGHT: bold;font-size: 14px; color:#000000;}
.txtnb16 { font-family: Arial; FONT-WEIGHT: bold;font-size: 16px; color:#000000;}
.txtnb18 { font-family: Arial; FONT-WEIGHT: bold;font-size: 18px; color:#000000;}
.txtnb20 { font-family: Arial; FONT-WEIGHT: bold;font-size: 20px; color:#000000;}
.txtnb50 { font-family: Arial; FONT-WEIGHT: bold;font-size: 50px; color:#000000;}
.txtor20 { font-family: Arial; FONT-WEIGHT: bold;font-size: 20px; color:#f89b00;}
.txtor30 { font-family: Arial; FONT-WEIGHT: bold;font-size: 30px; color:#f89b00;}
.txtb { font-family: Arial; FONT-WEIGHT: bold;font-size: 14px; color:#000000;}
.txt { font-family: Arial; FONT-WEIGHT: normal;font-size: 14px; color:#000000;}
.txtmb { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#000000;}
.txtbg { font-family: Arial; FONT-WEIGHT: bold;font-size: 16px; color:#000000;}
.txtg { font-family: Arial; FONT-WEIGHT: bold;font-size: 18px; color:#666666;}
.txtg20 { font-family: Arial; FONT-WEIGHT: bold;font-size: 20px; color:#666666;}
.txtpr{font-family: Arial; FONT-WEIGHT: normal;font-size: 9px; color:#a40101;}
.ptxtb { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#000000;}
.ptxt { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#666666;}
.menu_cat { font-family: Arial; FONT-WEIGHT: bold;font-size: 14px;}
.menu_scat { font-family: Arial; FONT-WEIGHT: bold;font-size: 10px; color:#666666;}
.txtn2 { font-family: Arial; FONT-WEIGHT: bold;font-size: 12px; color:#203548;}
.pxred { font-family: Arial; FONT-WEIGHT: bold;font-size: 22px; color:#A40101;}
.pxred40 { font-family:  sans-serif; FONT-WEIGHT: bold;font-size: 40px; color:#A40101;}
.pxred55 { font-family:  sans-serif; FONT-WEIGHT: bold;font-size: 55px; color:#A40101;}
.txtnr{ font-family: Arial; FONT-WEIGHT: bold;font-size: 12px; color:#991418;}

.just{text-align : justify;}

input:hover, textarea:hover, select:hover {color: #880000;background-color: #FFFFFF;border: solid 1px #FF5500;}
input:focus, textarea:focus, select:focus {color: #666666;background-color: #FFFFFF;border: solid 1px #880000;}
input {color: #666666;height:18px;background-color: #FFFFFF;border: 1px solid #AAAAAA;font-family: Verdana, 'Trebuchet MS', 'Lucida Grande', Helvetica, sans-serif;font-size: 12px;font-weight: normal;padding: 1px;vertical-align:middle;}
select {color: #666666;background-color: #FFFFFF;border: 1px solid #AAAAAA;font-family: Verdana, 'Trebuchet MS', 'Lucida Grande', Helvetica, sans-serif;font-size: 12px;font-weight: normal;padding: 1px;}
.f_black {color: #444444;height:20px;background-color: #FFFFFF;border: 1px solid #9a9a9a;font-family: Verdana,​Arial,​Helvetica,​sans-serif;font-size: 12px;font-weight: normal;padding: 1px;vertical-align:middle;}
select.f_black{height:23px;}
select.f_black:hover, input.f_black:hover {color: #000000;background-color: #FFFFFF;border: solid 1px #000000;}
select.f_black:focus, input.f_black:focus {color: #000000;background-color: #FFFFFF;border: solid 1px #000000;}

#jquery-loader{	border:1px #203548 solid;	background-color: white;text-align: center;}
#jquery-loader.image{border:none;padding-top:35px;background-color: transparent;text-align: center;background-image: url(../_pics/loader.gif);background-position: center center;background-repeat: no-repeat;}

#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; }
#sortable li span { position: absolute; margin-left: -1.3em; }


div.i{display:none;}

#cgdv p { text-align:left;margin:5px 10px 0px 10px; }

.tbl1 {border:0;padding:0;border-collapse: collapse;}
table.center {margin-left:auto;margin-right:auto;}
p.center {text-align:center;margin-left:auto;margin-right:auto;}
p.right {text-align:right;}
p.left {text-align:left;}
p.menu {text-align:center;margin-left:10px;margin-right:10px;height:19px;margin-top:4px;}
div.center {text-align:center;margin-left:auto;margin-right:auto;}
td.center {text-align:center;}
td.right {text-align:right;}
td.left {text-align:left;}
input.center {text-align:center;}
input.right {text-align:right;}
span.right {float:right;}

tr.bgg{background-color: #EEEEEE;}


.u{text-decoration:underline;}
.bar{text-decoration:line-through;}
.but_vc{background:#85ce68;color:#ffffff;border:1px solid #4d783d;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;padding-top:1px;}

.but_fact{background:#63a9c9;color:#ffffff;border:1px solid #3d6578;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;padding-top:1px;}

.but_addtocad{background:#EFEFEF;color:#e7b85e;border:1px solid #cccccc;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;padding-top:1px;}

.but_offre{background:#f18200;color:#ffffff;border:1px solid #de5400;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;padding-top:1px;}

.but_cmd{background:#c96363;color:#ffffff;border:1px solid #924b4b;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;padding-top:1px;}

.but_violet{background:#be7cb6;color:#ffffff;border:1px solid #7c3d74;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;padding-top:1px;}

.but_s{background:#EFEFEF;color:#b8b8b8;border:1px solid #cccccc;font:bold 12px Georgia, Serif;text-align:center;vertical-align:middle;padding-top:1px;}
.addtocart{background:#f18200;color:#ffffff;border:1px solid #de5400;font:bold 12px arial, sans-serif;text-align:center;vertical-align:middle;}

.mini-box { border:1px solid #c4c1bc; background:#fff;width:170px; }
.mini-box-head { margin:0px 1px; padding:2px 8px;border-bottom:1px solid #dfdfdf; background:url(../_pics/tbl_head_bg.gif) repeat-x #ffffff; }
.mini-box-title { font-family: Verdana; FONT-WEIGHT: bold;font-size:14px;color:#666666;}


.ui-autocomplete {
		max-height: 500px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		padding-right: 20px;
	}

.ui-was-focus { border: 1px solid #bbbbbb; background: #877e78; }

#slider{position: relative;}
#slider ul, #slider li {
margin:0;
padding:0;
list-style:none;
}
#slider, #slider li {
width:900px;
height:310px;
overflow:hidden;
} 
